/* Service history list */
.service-history-list {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding-bottom: 0.5rem;
}

.service-history-list .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
  padding: 0.5rem;
  border-radius: 6px;
  background-color: rgba(255, 255, 255, 0.08);
  font-family: 'Courier New', Courier, monospace;
}

.service-history-list .row .mileage {
  font-size: 18px;
}

.service-history-list .row .date {
  background-color: rgba(255, 255, 255, 0.137);
  padding: 0 4px;
  border-radius: 4px;
}

.service-history-list .row .right-side {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
}

.has-notes,
.delete-icon {
  color: white;
  width: 22px;
}
